.navigator1745228744 {
font-size: small;
    background: #005AA7;
    padding: 0.9% 0;
    border-radius: 0px 0px 10px 10px;
}

.navigator1745228744 .mhead {
    
}

.navigator1745228744 .mtitle {
    
}

.navigator1745228744 .mdesc {
    
}

.navigator1745228744 .mbody {
    
}

.navigator1745228744 .mcontent {
    text-align:center;

}

/*Module specific style*/
.navigator1745228744 div a {
  
    padding:3px 5px;
    border-radius:15px;
    transition:0.3s;
}

.navigator1745228744 div a.googlemap_navigator {
    color:#ff;
    border:1px solid #fff;
}

.navigator1745228744 div a.googlemap_navigator:hover {
    background:#FF154A;
    color:#fff;
}

.navigator1745228744 div a.waze_navigator {
    color:#fff;
    border:1px solid #fff;
}

.navigator1745228744 div a.waze_navigator:hover {
    background:#31C3F3;
    color:#fff;
}

.navigator1745228744 div a.neshan_navigator {
    color:#fff;
    border:1px solid #fff;
}

.navigator1745228744 div a.neshan_navigator:hover {
    background:#00405A;
    color:#fff;
}
/*Module specific style*/

@media (max-width: 767px) {
	  .navigator1745228744 {
        margin:0 5%;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
  
}
@media (min-width: 992px) and (max-width: 1199px) {
	
}
@media (min-width: 1200px) {
	
}